<?xml version="1.0" encoding="UTF-8"?>
<testsuites>
  <testsuite name="fastlane.lanes">
    
    
    
      
      <testcase classname="fastlane.lanes" name="0: Verifying fastlane version" time="0.001981">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="1: default_platform" time="0.001646">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="2: default_platform" time="0.001112">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="3: gym" time="17.586659">
        
      </testcase>
    
  </testsuite>
</testsuites>
